[exterior]
0 = car\A1_grigia_piatta.csv
1 = car\C103_grigia_piatta.csv
2 = car\C101_grigia_piatta.csv
3 = car\Coperto_FRE.csv
[Car1]
Object = car\C103_grigia_piatta.csv
Length = 12.2
Axles = -4,4
[Car3]
Object = car\Coperto_FRE.csv
Length = 10.5
Axles = -4,4
[Coupler0]
Distances = 0.30,0.40